広告

Java

バージョンはこれを書いてる時点で提供されている 9.0.4 です。

PostgreSQL

他の SDK 都合で CenOS 7.3 というバージョン決め打ちで使用しないといけなかったので。

もしかすると、/var/lib/pgsql/10/data/pg_hba.conf の ident を trust に変え ...

MongoDB

他の SDK 都合で CenOS 7.3 というバージョン決め打ちで使用しないといけなかったので。

参考
Install MongoDB Community Edition on Red Hat Enterpris ...

広告